<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <color name="colorPrimary" tools:ignore="ReferenceType">@drawable/my_gradient_drawable</color>
    <color name="colorPrimaryDark">#0016a1</color>
    <color name="colorAccent">#D81B60</color>
    <color name="white">#F1F0F0</color>
    <color name="dark_gray">#8F1F1F1F</color>
    <color name="red">#C00D00</color>
    <color name="light_blue">#00A09B</color>
</resources>
